RubyGems Navigation menu

pygments.rb 1.1.0

pygments.rb exposes the pygments syntax highlighter to Ruby

Versions:

  1. 1.2.0 - September 13, 2017 (1.12 MB)
  2. 1.1.2 - April 03, 2017 (1.12 MB)
  3. 1.1.1 - December 28, 2016 (1.12 MB)
  4. 1.1.0 - December 24, 2016 (1.12 MB)
  5. 1.0.0 - December 11, 2016 (1.12 MB)
Show all versions (39 total)

Runtime Dependencies (1):

Authors:

  • Aman Gupta, Ted Nyman

Owners:

19ae98718cfd769ccc00e6b2b80c1a726804f1775cb4babfcc3851298566fbce803993dc11765d89aee137f29aa05d3a6e8a7dbab8bec2252484c67e17d5446c

SHA 256 checksum:

2a7122d23a5685344c22e7fae5bdd6082a4495bc7a62315cbf8783a829edbfb5

Total downloads 2,966,673

For this version 1,484

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: